# cod-internal.h File Reference

## Detailed Description

COD structure.

Definition in file cod-internal.h.

`#include "dll.h"`
`#include <stdint.h>`
`#include <sys/types.h>`

Include dependency graph for cod-internal.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | BXLOCAL
struct | BXLOCAL
struct | BXLOCAL
struct | BXLOCAL
struct | BXLOCAL
struct | BXLOCAL
struct | BXLOCAL
struct | BXLOCAL